@font-face {
    font-family: 'FivoSans-Light';
    src: url('fonts/FivoSans-Light.eot');
    src: url('fonts/FivoSans-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/FivoSans-Light.woff2') format('woff2'),
        url('fonts/FivoSans-Light.woff') format('woff'),
        url('fonts/FivoSans-Light.ttf') format('truetype'),
        url('fonts/FivoSans-Light.svg#FivoSans-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'FivoSans-Regular';
    src: url('fonts/FivoSans-Regular.eot');
    src: url('fonts/FivoSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/FivoSans-Regular.woff2') format('woff2'),
        url('fonts/FivoSans-Regular.woff') format('woff'),
        url('fonts/FivoSans-Regular.ttf') format('truetype'),
        url('fonts/FivoSans-Regular.svg#FivoSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'FivoSans-Medium';
    src: url('fonts/FivoSans-Medium.eot');
    src: url('fonts/FivoSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/FivoSans-Medium.woff2') format('woff2'),
        url('fonts/FivoSans-Medium.woff') format('woff'),
        url('fonts/FivoSans-Medium.ttf') format('truetype'),
        url('fonts/FivoSans-Medium.svg#FivoSans-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'FivoSans-Bold';
    src: url('fonts/FivoSans-Bold.eot');
    src: url('fonts/FivoSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/FivoSans-Bold.woff2') format('woff2'),
        url('fonts/FivoSans-Bold.woff') format('woff'),
        url('fonts/FivoSans-Bold.ttf') format('truetype'),
        url('fonts/FivoSans-Bold.svg#FivoSans-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root{
    --primary-font:'FivoSans-Regular';
    --primary-color:#253545;
    --secondary-color: #1c8ba5;
    --secondary-color-white:#ffffff;
    --secondary-color-black:#1d1d1f;
    --grey-1: #1c1c1c;
    --grey-2: #323232;
    --grey-3: #666666;
    --fw-light:'FivoSans-Light';
    --fw-medium:'FivoSans-Medium';
    --fw-bold:'FivoSans-Bold';
}
*{outline:none;box-sizing:border-box;margin:0;padding:0;}
input,button{-moz-appearance:none;-webkit-appearance:none;}
input,button,div,ul,li{outline:none !important;}
a:link,a:visited{text-decoration:none;}
img{border:none;outline:none;}
ul,ul li{list-style-type:none}
.relative{position:relative;}
.absolute{position:absolute;}
.fixed{position: fixed;}
.highIndex{z-index: 999;}
.clr{clear:both}
.floatLft{float:left}
.floatRgt{float:right}
.inlineBlk{display:inline-block;vertical-align:middle}
.col-100{width:100%}
.textCenter{text-align:center;}
.textLeft{text-align:left;}
.textRight{text-align:right;}
.textUpper{text-transform: uppercase;}
.fwRegular{font-weight: var(--fw-regular);}
.fwLight{font-weight: var(--fw-light);}
.fwMedium{font-weight: var(--fw-medium);}
.fwBold{font-weight: var(--fw-bold);}
.primary-font{font-family: var(--primary-font);}
.primary-color{color: var(--primary-color);}
.secondary-color{color: var(--secondary-color);}